/**
 * Generic
 */
html,
body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	font-family: "Suisse Int'l";
	font-size: 13px;
}
header {
	background: url('../img/1ST_Rewards_xbrewardspoints_header_img-v2.jpg'), #000;
	background-position: top center, top left;
	background-repeat: no-repeat, repeat-x;
	height: 100px;
	width: 100%;
}
@media (max-width: 799px) {
	header {
		background: url('../img/1ST_Rewards_xbrewardspoints_header_img-v2.jpg'), #000;
		background-repeat: no-repeat;
		background-position: -50px;
	}
}
@media print {
	html,
	body {
		width: auto;
		height: auto;
	}
	header {
		display: none;
	}
}
span.badform {
	color: #F80000;
	display: inline-block;
	width: 300px;
	vertical-align: top;
}
@media (max-width: 799px) {
	span.badform {
		margin-top: 5px;
		width: 100%;
	}
}
div.badform {
	color: #F80000;
}
select,
option {
	background-color: #ffffff !important;
}

/**
 * Fonts
 */
 @font-face {
	font-family: "Suisse Int'l";
	src: url("../fonts/SuisseIntl-Regular.otf") format("opentype"),
	     url("../fonts/SuisseIntl-Regular.woff") format('woff');
}

 
/**
 * Shadow Div
 */
div.shadow {
	padding: 20px;
	box-shadow: 1px 1px 4px rgba(147, 147, 147, .55);
	margin-bottom: 40px;
}
@media print {
	div.shadow {
		background-color: #ffffff;
		box-shadow: none;
	}
}
div.shadow h1 {
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 14px;
	margin-bottom: 40px;
	border-bottom: 1px solid #979797;
}

/**
 * Login
 */
form {
	margin-left: 20px;
}
form div {
	margin-bottom: 40px;
}
form div label {
	font-weight: bold;
	font-size: 13px;
	margin: 7px auto;
}
form div input {
	display: inline;
}
form div input[type="text"],
form div input[type="password"] {
	border: 1px solid #d9d9d9;
	width: 300px;
	margin-right: 10px;
	border-radius: 3px;
	padding: 5px;
	font-size: inherit;
	display: inline;
}
@media (max-width: 799px) {
	form div input[type="text"],
	form div input[type="password"] {
		width: 100%;
	}
}
form div.log input[type="submit"] {
	color: #fff;
	font-size: 20px;
	background: #000;
	width: 200px;
	padding: 10px 18px;
	border: 1px solid #000;
}
form div.log input[type="submit"]:hover {
	cursor: pointer;
	color: #000;
	background:#fff;
	border: 1px solid #000;
}
form div input.badform {
	background-color: #FFF5F5;
}
label {
	display: block;
}

/**
 * Content and others
 */
.content {
	width: 800px;
	margin: 10px auto;
}
@media (max-width: 799px) {
	.content {
		width: calc(100% - 40px);
	}
}

/**
 * Main page
 */
.logout-link a,
.logout-link a:visited {
	float: right;
	font-size: 13px;
	color: #000;
	position: relative;
	top: 5px;
}

.logout-link a:hover {
	color: #000;
	text-decoration: none;
}

/**
 * Rewards info table
 */
.rewards-info {
	width: 100%;
	border-collapse: collapse;
}
.rewards-info th {
	font-size: 14px;
	font-weight: bold;
	background-color: #000;
	color: #fff;
	padding: 10px;
	text-align: left;
	
}
.rewards-info td {
	font-size: 14px;
	padding: 15px;
	border-bottom: 1px solid #979797;
}
.rewards-info .key {
	text-align: left;
	font-weight: bold;
	width: 30%;
	padding-right: 20px;
}
.rewards-info .value {
	text-align: left;
	padding-left: 20px;
}
@media (max-width: 799px) {
	.rewards-info .key {
		width: 50%;
		padding-right: 10px;
	}
	.rewards-info .value {
		text-align: left;
		padding-left: 10px;
	}
}

/**
 * Rewards Statement (from fe/)
 */
.statement form {
	margin-left: 0px;
}
.statement form div {
	margin-bottom: 13px;
	vertical-align: top;
}
.statement form div img {
	vertical-align: middle;
	top: -1px;
    position: relative;
}
.statement form div label {
	font-weight: bold;
	font-size: 14px;
	margin: 7px auto;
	display: inline-block;
	width: 80px
}
.statement form div input {
	display: inline;
}
.statement form div input[type="text"],
.statement form div input[type="password"],
.statement form div select {
	border: 1px solid #979797;
	border-radius: 0px;
	margin-right: 3px;
	padding: 5px;
	font-size: inherit;
	display: inline;
}
@media (max-width: 799px) {
	.statement form div input[type="text"],
	.statement form div input[type="password"] {
		width: 100%;
	}
}
.statement form div input.badform {
	background-color: #FFF5F5;
}
.statement label {
	display: inline;
}
.statement table {
	min-width: 100%;
	border-collapse: collapse;
}
.statement table tr:nth-child(even) {
	background-color: #FFF;
}
.statement table tr.thead,
.statement table tr:nth-child(odd) {
	background-color: #E9E9E9;
}
.statement table tr:hover {
	background: #E0E0E0;
}
.statement table tr th {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	background-color: #000;
	color: #ffffff;
	padding: 10px;
	padding-left: 20px;
}
.statement table tr td {
	font-size: 14px;
	text-align: center;
	border-collapse: collapse;
}

@media print {
	.statement table tr,
	.statement table tr td {
		page-break-inside: avoid;
	}
}
.statement .spheader {
	text-align: center;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
	background: none;
	color: #000000;
}
.statement input[type="submit"] {
	margin-bottom: 10px;
}
.statement input[type="submit"],
.statement button {
	color: #000;
	background: #fff;
	width: 95px;
	height: 25px;
	border: 1px solid #A9A9A9;
	border-radius: 2px;
}

.statement input[type="submit"]:hover,
.statement button:hover {
	background:#CCC;
	border: 1px solid #808080;
}

@media (max-width: 799px) {
	.statement table tr th {
		text-align: center !important;
		padding: 2px !important;
	}
	.statement table tr td {
		text-align: center !important;
		padding: 2px !important;
	}
}

/**
 * Rewards Statement Menu
 */
div.menu {
	margin-bottom: 20px;
}
div.menu > span:hover {
	cursor: pointer;
	text-decoration: none;
}
div.menu .menu-recent {
	margin-right: 10px;
	text-decoration: underline;
}
div.menu .menu-previous {
	margin-left: 10px;
	text-decoration: underline;
}
div.menu .selected {
	font-weight: bold;
	text-decoration: none;
}